## libxml-regexp-perl 0.03

=== debian/changelog ===
libxml-regexp-perl (0.03-8) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7. (also Closes: #557147)
  * Convert debian/copyright to proposed machine-readable format.
  * Switch to source format 3.0 (quilt).
  * debian/watch: Use extended regular expression to match upstream releases.
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * debian/control: Move debhelper to Build-Depends (instead of B-D-Indep).
  * debian/control: Mention module name in description.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 29 Jan 2010 01:30:19 +0900

libxml-regexp-perl (0.03-7) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 12:19:54 -0400

libxml-regexp-perl (0.03-6) unstable; urgency=low

  * New Maintainer (Closes: #210539)
  * Policy version bump to 3.6.1.0 (No other changes)
  * Removed the .doc file because it only installed info already in the POD
  * Removed the .install file because it is not necessary
  * Updated to my standard rules template
  * Updated copyright to explicate dual nature of perl license.

 -- Jay Bonci <jaybonci@debian.org>  Wed, 10 Mar 2004 22:08:18 -0500

libxml-regexp-perl (0.03-5) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-regexp-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  1 Sep 2003 11:59:46 -0500

libxml-regexp-perl (0.03-4) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 14:40:42 -0500

libxml-regexp-perl (0.03-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  3 Aug 2002 19:38:49 -0500

libxml-regexp-perl (0.03-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 20:47:46 -0600

libxml-regexp-perl (0.03-1) unstable; urgency=low

  * Initial release as a separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 22:01:35 -0500
