=== debian/control ===
Source: libxml-regexp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/XML-RegExp/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-regexp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-regexp-perl/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl

Package: libxml-regexp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for regular expressions for XML tokens
 The XML::RegExp module provides regular expressions for the following XML
 tokens: BaseChar, Ideographic, Letter, Digit, Extender,
 CombiningChar, NameChar, EntityRef, CharRef, Reference, Name,
 NmToken, and AttValue.
 .
 The definitions of these tokens were taken from the XML spec
 (Extensible Markup Language 1.0) at http://www.w3.org/TR/REC-xml.
 .
 Also contains the regular expressions for the following tokens from
 the XML Namespaces spec at http://www.w3.org/TR/REC-xml-names:
 NCNameChar, NCName, QName, Prefix and LocalPart.
