## libxml-regexp-perl 0.04

=== debian/changelog ===
libxml-regexp-perl (0.04-2) unstable; urgency=low

  * Team Upload
  * Bump Standards-Version to 4.7.2

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Aug 2025 09:47:59 +0200

libxml-regexp-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:27:26 +0100

libxml-regexp-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.04
  * debian/control:
     + add myself to Uploaders
     + bump Standards-Version to 3.9.3
     + bump debhelper to (>= 8)
  * debian/compat: update to 8
  * debian/copyright:
     + update format as in Debian Policy 3.9.3
     + rewrite licenses text
     + add email of upstream author
     + changed '|' with 'or'
     + remove 'License-alias' field
     + remove © symbol
     + add myself to debian/* files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 04 Apr 2012 11:22:00 +0200
