=== debian/control ===
Source: libxml-regexp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-regexp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-regexp-perl.git
Homepage: https://metacpan.org/release/XML-RegExp

Package: libxml-regexp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for regular expressions for XML tokens
 The XML::RegExp module provides regular expressions for the following XML
 tokens: BaseChar, Ideographic, Letter, Digit, Extender,
 CombiningChar, NameChar, EntityRef, CharRef, Reference, Name,
 NmToken, and AttValue.
 .
 The definitions of these tokens were taken from the XML spec
 (Extensible Markup Language 1.0) at http://www.w3.org/TR/REC-xml.
 .
 Also contains the regular expressions for the following tokens from
 the XML Namespaces spec at http://www.w3.org/TR/REC-xml-names:
 NCNameChar, NCName, QName, Prefix and LocalPart.
