=== debian/watch ===
version=4
https://metacpan.org/release/XML-RegExp   .*/XML-RegExp-v?@ANY_VERSION@@ARCHIVE_EXT@$
